### Enumeration

# EvinceDocument DocumentLayout

#### Declaration

    enum EvinceDocument.DocumentLayout

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_DOCUMENT_LAYOUT_SINGLE_PAGE` | No description available.
`EV_DOCUMENT_LAYOUT_ONE_COLUMN` | No description available.
`EV_DOCUMENT_LAYOUT_TWO_COLUMN_LEFT` | No description available.
`EV_DOCUMENT_LAYOUT_TWO_COLUMN_RIGHT` | No description available.
`EV_DOCUMENT_LAYOUT_TWO_PAGE_LEFT` | No description available.
`EV_DOCUMENT_LAYOUT_TWO_PAGE_RIGHT` | No description available.